html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
background: url("images/bgmain.png");
background-repeat: repeat-x;
	background-color: #e7e7e7;
	font-family: "Source Sans Pro", Arial, Helvetica, san-serif;
	font-size: 90%;
    font-weight: 400;
	line-height: 150%;
	color: #444;
	text-align: left;
}

#container {
	width: 100%;
height: auto;
	max-width: 960px;
	margin: 120px auto 0 auto;
}

#headerwrapper {
	height: 75px;
    margin: 0 auto;
background-color: #444;
    text-align: center;
	width: 100%;
position: fixed;
top: 0;
z-index: 10;

}

#header {
	height: auto;
    margin: 0 auto;
    text-align: center;
	width: 100%;
	max-width: 1000px;
}

.logo {
    display: block; 
    width: 200px; 
    height: auto;
float: right;
margin-right: 10px;
}

.logoShop {
    display: block; 
    width: 200px; 
    height: auto;
float: right;
margin-right: 10px;
}

.shoppingcart {
    display: block; 
position: relative;
    margin: -40px 0 0 0; 
    width: 100%; 
    max-width: 100px; 
    height: auto;
float: right;
}

fieldset {
border: none;
background-color: #e7e7e7;
}

.buttons {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:8px;
	-moz-border-radius-topleft:8px;
	border-top-left-radius:8px;
	-webkit-border-top-right-radius:8px;
	-moz-border-radius-topright:8px;
	border-top-right-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-radius-bottomright:8px;
	border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-bottomleft:8px;
	border-bottom-left-radius:8px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:23px;
	line-height:23px;
	padding: 0 10px;
	text-decoration:none;
	text-align:center;
}
.buttons:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
text-decoration: none;
}
.buttons:active {
	position:relative;
	top:1px;
}

.buttonz {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding: 4px 8px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
height: 20px;
margin-top:-20px;
}
.buttonz:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
margin-top:-20px;
}
.buttonz:active {
	position:relative;
	top:1px;
color: #000;
margin-top:-20px;
}


/********************************************** MENU *************************************************/


USE AUTO-NAV PRO BLOCK IN EDITOR


/******************************************** EDITORIAL ********************************************/
#productName {
width: 100%;
height: 50px;
}

section {
	width: 100%;
	max-width: 1000px;
	height: auto;
	float: left;
}

aside {
	width: 100%;
    max-width: 220px;
    padding: 40px 0;
	height: auto;
	float: left;
    text-align: center;
} 

#banner {
	width: 100%;
max-width: 1020px;
	height: auto;
	margin: 150px auto 0 auto;
background-color: #e7e7e7;
}

#main {
	width: 100%;
height: auto;
	max-width: 920px;
	padding: 10px 20px;
	background-color: #fff;
-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.75);

} 

/******************************************************FOOTER******************************************************/
#footer {
	clear: both;
width: 100%;
	height: auto;
    background-color: #444;
	margin: 0 auto;
	text-align: center;
	color: #fff;
}

.footer {
	color: #fff;
	font-family: Verdana, san-serif;
	font-size: 70%;
	letter-spacing: .05em;
padding-bottom: 20px;
}

/******************************************************LINK STYLES******************************************************/

a:link {
	color: #000;
	text-decoration: none;
}

a:visited {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #b74718;
	text-decoration: none;
}

li a:link {
	color: #fff;
	text-decoration: none;
}

li a:visited {
	color: #fff;
	text-decoration: none;
}

li a:hover {
	color: #fff;
	text-decoration: none;
}

.footer a:link {
	color: #fff;
	font-family: Verdana, san-serif;
	font-size: 10px;
text-decoration: underline;
}
.footer a:visited {
	color: #fff;
	background-color: #000;
}
.footer a:hover {
	text-decoration: underline;
}

.table {
    width: 100%;
    font-size: 80%;
    line-height: 120%;
}


.ccm-page-list-title {
font-size: 80%;
line-height: 100%;
}

/******************************************************TWO COLUMN******************************************************/

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 320 PIXELS */

@media only screen and (max-width: 320px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 320px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}


/***************************************** RESPONSIVE ********************************************/

@media screen and (max-width: 800px) {

.logoShop {
    display: block; 
    width: 200px; 
    height: auto;
float: right;
margin-top: 65px;
margin-right: 10px;
}

#bookingNav {
margin-top: 50px;
}

#banner {
position: relative;
z-index: -10;
}

aside {
width: 200%;
height: auto;
background: #ccc;
text-align: center;
}

section {
width:90%;
padding: 20px;
margin-top: -20px;
}

#productName {
position: relative;
top: 10px;
left: 10px;
}

#main {
padding: 10px;
width: 95%;
}

#footer {
display: none;
}

.checkout {
font-size: 80%;
}

.pronav_btn_navbar558 {
display: block;
width: 800px;
margin-top: 75px;
margin-left: -20px;
float: none; }
}

/******************************************************TWO COLUMN COLLAPSE******************************************************/

@media only screen and (max-width: 800px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
	.span_2_of_2, .span_1_of_2 { width: 100%; 
}
}


/******************************************************EXTRA TYPOGRAPHY STYLES******************************************************/
.price {
font-family: 'Source Sans Pro', Arial, san-serif;
font-weight: bold;
}